<FrameLayout
    android:id="@+id/gp_frame_layout"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:layout_height="match_parent"
    tools:context="org.deke.risk.riskahead.fragment.GooglePlusButtonFragment">

    <com.beardedhen.androidbootstrap.BootstrapButton
        android:id="@+id/btn_login_gp"
        android:layout_width="225dp"
        android:layout_height="50dp"
        bootstrap:bootstrapText="{fa_google} Google+"
        android:layout_above="@+id/btn_login_gp"
        bootstrap:bootstrapBrand="danger"
        bootstrap:roundedCorners="true" />


</FrameLayout>
